seta r_lightTweakSunColor "1 0.504 0 1"
seta r_lightTweakSunDiffuseColor "1 1.574 0.016 1"
seta r_lightTweakSunLight "1.20"
seta r_dof_enable "1"
seta r_dof_tweak "1"
seta r_dof_bias "0.8"
seta r_dof_farBlur "0.25"
seta r_dof_farEnd "2000"

seta r_dof_farStart "700"
seta r_dof_nearBlur "6"
seta r_dof_nearEnd "0"
seta r_dof_nearStart "0"
seta r_dof_viewModelEnd "0"
seta r_dof_viewModelStart "0"
seta r_filmTweakEnable ""
seta r_filmUseTweaks ""
seta r_filmTweakBrightness "-1.00"
seta r_filmTweakContrast "0.70"
seta r_filmTweakDesaturation "0.60"
seta r_filmTweakLightTint "0.332 0.531 1.1 1"
seta r_filmTweakdarkTint "1 0.135 0.035 1.1"

seta cg_fov "80"
seta r_detail "1"
seta sm_enable "1"
seta r_drawdecals "1"
seta r_blur "1.00"
seta cg_DrawCrosshair "1"
seta ui_DrawCrosshair "1"
bind F2 "com_maxfps 60; timescale 0.25"
seta r_lodBiasSkinned "-1000"
seta r_lodScaleRigid "1"
seta r_lodScaleSkinned "1"
seta fx_marks "1"
seta fx_marks_ents "1"
seta fx_marks_smodels "1"
seta r_drawDecals "0"
seta r_drawSun "0"
seta r_drawWater "1"
seta cg_blood "1"
seta cg_brass "1"
seta r_specular "1"
seta r_distortion "1"
seta r_zfeather "1"
seta fx_marks "1"
seta fx_vismintracedist "1000"
seta dynent_active "1"
seta r_fog "1"
seta ragdoll_enable "1"
seta cg_drawfps "0"
seta r_detail "0"
seta r_normalmap "1"
seta cg_drawlagometer "0"
seta con_minicon "0"
seta r_lighttweaksundirection -34 -40
seta ui_hud_hardcore "1"
seta cg_chatheight "0"
seta cg_drawgun 1
seta cg_draw2d 1
seta cg_fov "80"
seta cg_fovscale "1.125"
seta player_sustainAmmo "1"
seta cg_drawcrosshair 1
seta cg_drawcrosshairnames 0
seta cg_drawfriendlynames 0
seta r_blur "0.15"
seta ui_hud_hardcore "1"
seta r_aasamples "16"
seta r_aaalpha "2"
seta r_texfilteranisomax "16"
seta r_texfilteranisomin "16"
seta bg_bobAmplitudeDucked "0.0075 0.0075"
seta bg_bobAmplitudeProne "0.02 0.005"
seta bg_bobAmplitudeSprinting "0.02 0.014"
seta bg_bobAmplitudeStanding "0.007 0.007"
seta bg_bobMax "1"
seta sm_enable "1"
seta sm_polygonoffsetscale "2"
seta sm_polygonoffsetbias "0"
seta sm_sunshadowscale "1.5"
seta sm_polygonoffsetbias "0.5"
seta sm_maxLights "4"
seta sm_sunsamplesizenear "1.5"
seta cg_centertime "5"
seta cg_gun_x 0
seta r_contrast "1.1"
seta r_specularcolorscale "6"


seta r_sunblind_fadein "0"
seta r_sunblind_fadeout "0"
seta r_sunblind_max_angle 90
seta r_sunflare_max_size "10000"
seta r_desaturation "0"

seta r_sunflare_min_size "10000"
seta r_sunsprite_size "1000"
seta r_sun_from_dvars "0"

seta cg_tracerchance "1"
seta cg_tracerwidth "4"
seta cg_tracerspeed "10000"
seta cg_tracerscalemindist "0"
seta cg_firstPersonTracerChance "1"
seta cg_tracerscale "1"


seta waypointoffscreenpointerheight "1.18"
seta waypointoffscreenpointerwidth "1.8"
seta waypointiconheight "1.18"
seta waypointiconwidth "1.19"
seta waypointdebugdraw "0"